<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_68234990">
        <fileDesc xml:id="fileDesc_8f28278e">
            <titleStmt xml:id="titleStmt_54c2da4c">
                <title xml:id="title_491fcc86" xml:lang="da">Strykekvartett nr. 1, op. 10</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_abc0596e">
                <respStmt xml:id="respStmt_32818d8d">
                    <resp xml:id="resp_a04832a2">Publisher</resp>
                    <corpName xml:id="corpName_c3e2303b">
                        <abbr xml:id="abbr_6a33da93">NM</abbr>
                        <expan xml:id="expan_7392d0e6">Norsk Musikkarv</expan>
                        <address xml:id="address_da937669">
                            <addrLine xml:id="addrLine_25173399">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_3f6470cc">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_9ab7ce98">Majorstuen 0302</addrLine>
                            <addrLine xml:id="addrLine_fcb7b1ab">Oslo</addrLine>
                            <addrLine xml:id="addrLine_58986bbf">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_4ca5d4c2">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_ae99144b"/>
                <availability xml:id="availability_5ad63a42">
                    <accessRestrict xml:id="accessRestrict_9d7aefed"/>
                    <useRestrict xml:id="useRestrict_8dd399e0"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_ffe814ff">
                <title xml:id="title_48835a42">Fartein Valen Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_7729fd2a">FV</identifier>
                <identifier type="file_collection" xml:id="identifier_e6a1e2ed">NSTRQ</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_976fbd69">
                <annot type="private_notes" xml:id="annot_f56eb64b">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_5a26f8bd">
                <source analog="frbr:manifestation" label="" xml:id="source_9fbbb7f1">
                    <identifier label="" xml:id="identifier_d6bb917a"/>
                    <titleStmt xml:id="titleStmt_6117720d">
                        <title xml:id="title_a64c62d5">Sketches, autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9adc250c">
                        <publisher xml:id="publisher_804bda16"/>
                        <pubPlace xml:id="pubPlace_a8aa0051"/>
                        <date xml:id="date_a7c4156b"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_77bf8e41">
                        <extent unit="pages" xml:id="extent_e5c8359c">308</extent>
                        <dimensions unit="cm" xml:id="dimensions_8659a988">35,5x27,5</dimensions>
                        <physMedium xml:id="physMedium_6524aac6">Printed music paper, 16 staves, marked Durand &amp; Co., 4 Place de Madeleine, Paris.<lb/>Paginated from page two. Blank page between pages 184 and 185. Pages 246-250 missing.<lb/>Written in pencil.<lb/>Above first page of the score: 8 Juni 1928 / Quartett / Fartein Valen op 10<lb/>Several datings between 8 June 1928 5 September 1929.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_ec19f91e">
                        <termList xml:id="termList_705f2dd3">
                            <term classcode="#DcmContentClass" xml:id="term_580dc946">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_46e05bcd">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_afef253e">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_cd851071">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_6e252316">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_428c0a45"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_961ba0fe">
                        <item label="" xml:id="item_14a2386d">
                            <identifier label="" xml:id="identifier_b9993431"/>
                            <physDesc xml:id="physDesc_838a1e88"/>
                            <physLoc xml:id="physLoc_9e314c9a">
                                <repository xml:id="repository_1531002e">
                                    <corpName xml:id="corpName_0559e02a">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_987824fc"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_4fb6c831">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125853" xml:id="ptr_47d25538"/>
                                </repository>
                                <identifier xml:id="identifier_bb1f3991">Mus.ms. 4510 C</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_5b51445d"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_21a5e83b"/>
                    <relationList xml:id="relationList_ab192b5e">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_b36b6951"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_9d41012a">
                    <identifier label="" xml:id="identifier_94803120"/>
                    <titleStmt xml:id="titleStmt_76f7aee0">
                        <title xml:id="title_72bb2d84">Score, autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9419367d">
                        <publisher xml:id="publisher_92287bac"/>
                        <pubPlace xml:id="pubPlace_652dfa24"/>
                        <date xml:id="date_8f95fedd"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_5980090f">
                        <titlePage label="" xml:id="titlePage_2f0156ef">
                            <p>Fartein Valen / Strykekvartett / op. 10 / Partitur</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_6c0a8d83">30</extent>
                        <dimensions unit="cm" xml:id="dimensions_d7f62a7f">35x27</dimensions>
                        <physMedium xml:id="physMedium_9610d087">Printed music paper, 16 staves, marked Durand &amp; Co., 4 Place de la Madeleine, Paris.<lb/>Pagination 2-28 one blank page.<lb/>Above first page of he score: Til min lærerinne Fru Jeanette Mohr / Quarett / Fartein Valen, op. 10<lb/>Several emendations in different coloured pencils.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_2243cff9">
                        <termList xml:id="termList_da31e162">
                            <term classcode="#DcmContentClass" xml:id="term_020dea63">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_949cdfd4">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2bd3c743">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_6006924e">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_91193ec5">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_c3267be3"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_7c055345">
                        <item label="" xml:id="item_6fecee6d">
                            <identifier label="" xml:id="identifier_8a43ad64"/>
                            <physDesc xml:id="physDesc_5758e575"/>
                            <physLoc xml:id="physLoc_35718933">
                                <repository xml:id="repository_2fc6059a">
                                    <corpName xml:id="corpName_bbed89b1">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_9d57cb10"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_cdaa28c8">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125920" xml:id="ptr_b0d02868"/>
                                </repository>
                                <identifier xml:id="identifier_8709d935">Mus.ms. 2924</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_0b6ef3b6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_758b4d57"/>
                    <relationList xml:id="relationList_afd93058">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_2e3fbb33"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e30">
                    <titleStmt xml:id="titleStmt_24721b89">
                        <title xml:id="title_ca88b3fb">Score and parts, copy</title>
                        <respStmt xml:id="respStmt_5bd74a67"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_56553991">
                        <publisher xml:id="publisher_c7fb721e"/>
                        <pubPlace xml:id="pubPlace_87a4b308"/>
                        <date xml:id="date_dfbfe329"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_84bca6cf">
                        <titlePage label="Title page" xml:id="titlePage_c1f8b5ad">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_2ef28f81">70</extent>
                        <dimensions unit="cm" xml:id="dimensions_056de54c">34,5x25,5</dimensions>
                        <physMedium xml:id="physMedium_755fd3a1"/>
                        <plateNum xml:id="plateNum_23385692"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_4a257472">
                        <annot type="source_description" xml:id="annot_5d5fb979">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_6ee00e2f"/>
                    </notesStmt>
                    <classification xml:id="classification_6d60e5b1">
                        <termList xml:id="termList_1d0907c1">
                            <term classcode="#DcmContentClass" xml:id="term_fa8de6f2">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_22b477f6">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_82eb3270">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_bfe208c8">score and parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_ca82cd84">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_e40301eb"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_81d2728f">
                        <item label="" xml:id="item_df49261a">
                            <identifier label="" xml:id="identifier_9f8c1bff"/>
                            <physDesc xml:id="physDesc_e4ff4c78"/>
                            <physLoc xml:id="physLoc_86a5bb37">
                                <repository xml:id="repository_00cc575c">
                                    <corpName xml:id="corpName_19aa7921">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_eb13b0dd"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_de71d6e1">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125835" xml:id="ptr_94d2beab"/>
                                </repository>
                                <identifier xml:id="identifier_5aa64074">Mus.ms. 4510</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_665d1602"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_1dec2373">
                        <source analog="frbr:manifestation" label="" xml:id="source_245db20c">
                            <titleStmt xml:id="titleStmt_24ccb8e4">
                                <title xml:id="title_9c79199c">Score</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_ea0eba52">
                                <titlePage label="" xml:id="titlePage_7fbf98e6">
                                    <p>Fartein Valen / Strykekvartett Op. 10 / Partitur</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_6778d9d0">Printed music paper, 20 staves, marked Skala Nr. 6.<lb/>Above first page of music: Til fru Jeanette Mohr / Quartett. / Fartein Valen, op. 10<lb/>Several emendations in different coloured pencil.</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_909c9898">
                            <titleStmt xml:id="titleStmt_3cc63eb6">
                                <title xml:id="title_8c4720a2">Part, Violin 1</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_0abad961">
                                <physMedium xml:id="physMedium_e47379a0">Printed music paper: 12 staves, marked Nr. 3 F. 12.<lb/> <lb/> </physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_343160b7">
                            <titleStmt xml:id="titleStmt_a305fd8b">
                                <title xml:id="title_ccd4070c">Part, Violin 2</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_fc78835b">
                                <physMedium xml:id="physMedium_3a1d195d">Printed music paper: 12 staves, marked Nr. 3 F. 12.<lb/> <lb/> </physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_c758fd14">
                            <titleStmt xml:id="titleStmt_7fcc83a3">
                                <title xml:id="title_ed2e6d6e">Part, Viola</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_58c7fe8f">
                                <physMedium xml:id="physMedium_a444fe78">Printed music paper: 12 staves, marked Nr. 3 F. 12.<lb/> <lb/> </physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_44211551">
                            <titleStmt xml:id="titleStmt_e3103012">
                                <title xml:id="title_cd0df7bc">Part, Cello</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_467c4cf7">
                                <physMedium xml:id="physMedium_ab64d1d5">Printed music paper: 12 staves, marked Nr. 3 F. 12.<lb/> <lb/> </physMedium>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_8d5ad057">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_5b97f572"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_00688e42">
                    <identifier label="" xml:id="identifier_359b1d35"/>
                    <titleStmt xml:id="titleStmt_62cdc7cd">
                        <title xml:id="title_0d42bfed">Printed score, first edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ad6013f2">
                        <publisher xml:id="publisher_51473193">Wilhelm Hansen, Musik.Forlag</publisher>
                        <pubPlace xml:id="pubPlace_ec6b8ee1">København/Leipzig</pubPlace>
                        <date isodate="1936" xml:id="date_ecd6edd4">1936</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_db2bf437">
                        <titlePage label="Cover page" xml:id="titlePage_a3d8d1f7">
                            <p>WILHELM HANSEN / EDITION / NR. 3346 / VALEN / QUARTETT / für Violin I, Violino II, Viola und / Violoncello / Op. 10 / Partitur / WILHELM HANSEN, MUSIK-FORLAG / KØBENHAVN LEIPZIG / Printed in Denmark</p>
                        </titlePage>
                        <titlePage label="Title page" xml:id="titlePage_aa7753cf">
                            <p>WILHELM HANSEN EDITION / Til min lærerinne Fru Jeanette Mohr / FARTEIN VALEN / QUARTETT / FÜR VIOLINE I - VIOLINO II - / VIOLA UND VIOLONCELLO / Op. 10 / PARTITUR / EIGENTUM DES VERLEGERS FÜR ALLE LÄNDER / WILHELM HANSEN, MUSIK-FORLAG - KØBENHAVN &amp;  LEIPZIG / NORSK MUSIKFORLAG A/S, OSLO - A. B. NORDISKA MUSIKFÖRLAGET, STOCKHOLM / COPYRIGHT 1936 BY WILHELM HANSEN, COPENHAGEN</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_15dc068f">34</extent>
                        <dimensions unit="cm" xml:id="dimensions_02e81970"/>
                        <physMedium xml:id="physMedium_dd6f0253">Above the first page of the score: Til min læreinne Fru Jeanette Mohr / Quartett / Fartein Valen, op. 10</physMedium>
                        <plateNum xml:id="plateNum_b2eb2b5c">24086</plateNum>
                    </physDesc>
                    <classification xml:id="classification_08cabf91">
                        <termList xml:id="termList_ac8671d7">
                            <term classcode="#DcmContentClass" xml:id="term_0cb9bec8">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_1d34e057">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_1df649b2">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_ee3795dd">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_e4db40fa">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b9ee6a75"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_953862f0">
                        <item label="" xml:id="item_607009b2">
                            <identifier label="" xml:id="identifier_271386cb"/>
                            <physDesc xml:id="physDesc_fefbeeb6"/>
                            <physLoc xml:id="physLoc_eb58a186">
                                <repository xml:id="repository_8617164f">
                                    <corpName xml:id="corpName_fdbf6846">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_9dc4008e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_ab9fab91">N-Onm</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_f85e9604"/>
                                </repository>
                                <identifier xml:id="identifier_57d1294d">N.M. 304:62</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_5b971627"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_124667a3"/>
                    <relationList xml:id="relationList_0097a65f">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_5f754336"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_61083517">
                    <identifier label="" xml:id="identifier_d6b3cf54"/>
                    <titleStmt xml:id="titleStmt_3b2694fb">
                        <title xml:id="title_e79ae243">Printed parts, first edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_d50ac78c">
                        <publisher xml:id="publisher_00d8d94d">Wilhelm Hansen, Musik-Forlag</publisher>
                        <pubPlace xml:id="pubPlace_c0fd94aa">København/Leipzig</pubPlace>
                        <date isodate="1936" xml:id="date_f3301919">1936</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_8641627c">
                        <titlePage label="Front cover" xml:id="titlePage_7105289f">
                            <p>WILHELM HANSEN / EDITION / NR. 3346 / VALEN / Quartett / für Violin I, Violino II, Viola und Violoncello / Op. 10 / Stimmen / WILHELM HANSEN, MUSIK-FORLAG / KØBENHAVN LEIPZIG / Printed in Denmark</p>
                        </titlePage>
                        <extent xml:id="extent_3a22b95c"/>
                        <dimensions unit="cm" xml:id="dimensions_a30b8dac"/>
                        <physMedium xml:id="physMedium_67bbd7b5">Above the first page of the parts: Til min læreinne Fru JEANETTE MOHR / QUARTETT / Fartein Valen, op. 10</physMedium>
                        <plateNum xml:id="plateNum_5c87066f">24086a</plateNum>
                    </physDesc>
                    <classification xml:id="classification_9c661691">
                        <termList xml:id="termList_9ec9e02c">
                            <term classcode="#DcmContentClass" xml:id="term_2721790f">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_97c9da8a">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_47342830">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_a847f0b5">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_1cab177a">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_d78dff66"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_2c9d4fa9">
                        <item label="" xml:id="item_c2ae3884">
                            <identifier label="" xml:id="identifier_2a4b2c7b"/>
                            <physDesc xml:id="physDesc_24bee5e9"/>
                            <physLoc xml:id="physLoc_fb34e85a">
                                <repository xml:id="repository_2339d8de">
                                    <corpName xml:id="corpName_435b3e46">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_9351cfd0"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_dfbb11fe">N-Onm</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_2900ab94"/>
                                </repository>
                                <identifier xml:id="identifier_0a98d795">N.M. 303:43</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_fe645622"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_fd7e036e">
                        <source analog="frbr:manifestation" label="" xml:id="source_a409e58e">
                            <titleStmt xml:id="titleStmt_d889641d">
                                <title xml:id="title_3004a43f">Violin I</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_e3d6a3ca"/>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_910f2fdc">
                            <titleStmt xml:id="titleStmt_644d93fd">
                                <title xml:id="title_4bb9fa74">Violin II</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_cd616f45"/>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_2ea4e477">
                            <titleStmt xml:id="titleStmt_2f552331">
                                <title xml:id="title_539e1764">Viola</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_92bf800a"/>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_c1b74135">
                            <titleStmt xml:id="titleStmt_94c71d3a">
                                <title xml:id="title_8a7a213a">Violoncello</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_68974584"/>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_df051a24">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_3baf37de"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_467a26f9">
            <appInfo xml:id="appInfo_c6f2d82a">
                <application version="0.1" xml:id="application_a44563ae">
                    <name xml:id="name_0e35b680">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N2043E"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_18f3845c">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_bbdbef88">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_da07572f">Op. 10</identifier>
                <titleStmt xml:id="titleStmt_ba9d1a0e">
                    <title xml:id="title_4c6bf779" xml:lang="nb">Strykekvartett nr. 1, op. 10</title>
                    <title xml:id="title_a68dbf45" xml:lang="en">String Quartet No. 1, Op. 10</title>
                    <respStmt xml:id="respStmt_289cf40a">
                        <persName role="composer" xml:id="persName_d369b80c">Valen, Fartein</persName>
                        <persName role="dedicatee" xml:id="persName_df953a47">Mohr, Fru Jeanette</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_88a45c99">
                    <date notafter="1929" notbefore="1928" xml:id="date_f94a78b8">1928-1929</date>
                    <geogName xml:id="geogName_62238e36"/>
                </creation>
                <history xml:id="history_8569d6a8">
                    <p>Dating in sketches between 8 June 1928 and 5 September 1929.</p>
                </history>
                <langUsage xml:id="langUsage_bd8a47fe">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmaal</language>
                </langUsage>
                <biblList xml:id="listBibl_91bb51ca-8b6f-4f51-9aab-89198adfdfeb210">
                    <head xml:id="head_7ec3bedd">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_f350f191-46e6-44a7-9924-731fc84ba17d216">
                    <head xml:id="head_b288d9fd">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_6ef7ee36">
                    <annot label="" type="general_description" xml:id="annot_4d76763b">
                        <p/>
                    </annot>
                    <annot label="" type="links" xml:id="annot_928607ff"/>
                </notesStmt>
                <classification xml:id="classification_e92e58d0">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_a2b05e25">
                        <term xml:id="term_53795f73"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_7d2969ca">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_d42d73c3">
                            <title xml:id="title_f9d97b22" xml:lang="da"/>
                            <respStmt xml:id="respStmt_f6c176e7">
                                <persName role="" xml:id="persName_8175ba9a"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_01a75e37">
                            <incipText xml:id="incipText_be50d38f">
                                <p xml:id="p_72ab3bec" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_b964d4fd"/>
                        </incip>
                        <tempo xml:id="tempo_2c3b94f8"/>
                        <key xml:id="key_22309e1d"/>
                        <meter xml:id="meter_05736333"/>
                        <creation xml:id="creation_14d68c1b">
                            <date xml:id="date_3df3106a"/>
                            <geogName xml:id="geogName_7c54f841"/>
                        </creation>
                        <history xml:id="history_291731dd">
                            <eventList type="performances" xml:id="eventList_cbd9e0a0">
                                <event xml:id="event_N10167294">
                                    <date isodate="1932-09-16" xml:id="date_39b85950">1932-09-16</date>
                                    <geogName role="venue" xml:id="geogName_48d64f8d"/>
                                    <geogName role="place" xml:id="geogName_a0c130ea">Oslo</geogName>
                                    <corpName role="ensemble" xml:id="corpName_1b73ba56">Den Norske Strykekvartett</corpName>
                                    <persName role="soloist" xml:id="persName_f53d94df">(Leif Halvorsen, Willy Johansen, Eilif Gunström, Karl Andersen)</persName>
                                    <desc xml:id="desc_a6968746">First performance.</desc>
                                    <biblList xml:id="biblList_9b7294e8">
                                        <head xml:id="head_04b198d5">Reviews</head>
                                        <bibl label="" xml:id="bibl_f6e52028">
                                            <genre xml:id="genre_31b92abe">article</genre>
                                            <genre xml:id="genre_a925f905">journal</genre>
                                            <author xml:id="author_66d1a3db">M. M. U.</author>
                                            <imprint xml:id="imprint_525e6998">
                                                <date isodate="1932-09-17" xml:id="date_9d056d21">1932-09-17</date>
                                                <pubPlace xml:id="pubPlace_77a2055e"/>
                                                <publisher xml:id="publisher_43ea32ff"/>
                                            </imprint>
                                            <date xml:id="date_8c7bfff4"/>
                                            <title level="a" xml:id="title_f767c7a5"/>
                                            <title level="j" xml:id="title_356ccce3">Morgenposten</title>
                                            <editor xml:id="editor_a52d44fc"/>
                                            <biblScope unit="vol" xml:id="biblScope_36d3ac99"/>
                                            <biblScope unit="issue" xml:id="biblScope_7dd2329d"/>
                                            <biblScope unit="page" xml:id="biblScope_5e307de6"/>
                                            <pubPlace xml:id="pubPlace_011231a8"/>
                                            <publisher xml:id="publisher_e1041733"/>
                                            <ptr label="" xml:id="ptr_aada7db0"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_fe46c760">
                                            <genre xml:id="genre_ba670ad5">article</genre>
                                            <genre xml:id="genre_f4f2f673">journal</genre>
                                            <author xml:id="author_8fcd54af">Ulrik Mörk</author>
                                            <imprint xml:id="imprint_65ec2cee">
                                                <date isodate="1932-09-17" xml:id="date_98e6b9a2">1932-09-17</date>
                                                <pubPlace xml:id="pubPlace_e19da824"/>
                                                <publisher xml:id="publisher_bb5a2b15"/>
                                            </imprint>
                                            <date xml:id="date_bea8f146"/>
                                            <title level="a" xml:id="title_de832f2b"/>
                                            <title level="j" xml:id="title_b66a3a23">Nationen</title>
                                            <editor xml:id="editor_d4955617"/>
                                            <biblScope unit="vol" xml:id="biblScope_dec4ea39"/>
                                            <biblScope unit="issue" xml:id="biblScope_52d67549"/>
                                            <biblScope unit="page" xml:id="biblScope_f6cd32f2"/>
                                            <pubPlace xml:id="pubPlace_1873f4be"/>
                                            <publisher xml:id="publisher_eee53c2e"/>
                                            <ptr label="" xml:id="ptr_6d8af08c"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_2961a589">
                                            <genre xml:id="genre_a15e41be">article</genre>
                                            <genre xml:id="genre_28ad0f9b">journal</genre>
                                            <author xml:id="author_83b22793">Arne van Erpekum Sem</author>
                                            <imprint xml:id="imprint_41179c48">
                                                <date isodate="1932-09-17" xml:id="date_7ea7fcad">1932-09-17</date>
                                                <pubPlace xml:id="pubPlace_3749d6e1"/>
                                                <publisher xml:id="publisher_6673f8bc"/>
                                            </imprint>
                                            <date xml:id="date_67867c84"/>
                                            <title level="a" xml:id="title_30dcd7ab"/>
                                            <title level="j" xml:id="title_1aa18248">Tidens Tegn</title>
                                            <editor xml:id="editor_a40b6618"/>
                                            <biblScope unit="vol" xml:id="biblScope_33bdfe22"/>
                                            <biblScope unit="issue" xml:id="biblScope_99ab83a4"/>
                                            <biblScope unit="page" xml:id="biblScope_fccc0767"/>
                                            <pubPlace xml:id="pubPlace_4932208a"/>
                                            <publisher xml:id="publisher_d5d4a0ef"/>
                                            <ptr label="" xml:id="ptr_c6bd1aee"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_976337df">
                                            <genre xml:id="genre_d4ab88b1">article</genre>
                                            <genre xml:id="genre_66f11696">journal</genre>
                                            <author xml:id="author_5d54d6f6">Jens Arbo</author>
                                            <imprint xml:id="imprint_18ea6e66">
                                                <date isodate="1932-09-17" xml:id="date_a23d0377">1932-09-17</date>
                                                <pubPlace xml:id="pubPlace_56e11279"/>
                                                <publisher xml:id="publisher_708d79ab"/>
                                            </imprint>
                                            <date xml:id="date_0287c860"/>
                                            <title level="a" xml:id="title_cc65ba70"/>
                                            <title level="j" xml:id="title_b025d5fb">Morgenbladet</title>
                                            <editor xml:id="editor_dc05e019"/>
                                            <biblScope unit="vol" xml:id="biblScope_15119a0b"/>
                                            <biblScope unit="issue" xml:id="biblScope_72bff84f"/>
                                            <biblScope unit="page" xml:id="biblScope_ad96dd30"/>
                                            <pubPlace xml:id="pubPlace_b682473c"/>
                                            <publisher xml:id="publisher_1c6703da"/>
                                            <ptr label="" xml:id="ptr_fcdc6599"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_20741389">
                                            <genre xml:id="genre_425d913d">article</genre>
                                            <genre xml:id="genre_c919c392">journal</genre>
                                            <author xml:id="author_8ef3b615">T. V.</author>
                                            <imprint xml:id="imprint_eaead045">
                                                <date isodate="1932-09-19" xml:id="date_223a9615">1932-09-19</date>
                                                <pubPlace xml:id="pubPlace_48bd1b75"/>
                                                <publisher xml:id="publisher_2fcc3fc1"/>
                                            </imprint>
                                            <date xml:id="date_72ca32de"/>
                                            <title level="a" xml:id="title_91a0b684"/>
                                            <title level="j" xml:id="title_d9d8f663">Aftenposten</title>
                                            <editor xml:id="editor_a3ee701f"/>
                                            <biblScope unit="vol" xml:id="biblScope_f07c7bca"/>
                                            <biblScope unit="issue" xml:id="biblScope_5d7aea62"/>
                                            <biblScope unit="page" xml:id="biblScope_4c24bf8f"/>
                                            <pubPlace xml:id="pubPlace_e2026677"/>
                                            <publisher xml:id="publisher_7a4b6329"/>
                                            <ptr label="" xml:id="ptr_565e9acb"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_5bbcd7b6">
                                            <genre xml:id="genre_a679cce6">article</genre>
                                            <genre xml:id="genre_7493fd3c">journal</genre>
                                            <author xml:id="author_ad5f9604">E. B.</author>
                                            <imprint xml:id="imprint_4b18f314">
                                                <date isodate="1932-09-19" xml:id="date_57272393">1932-09-19</date>
                                                <pubPlace xml:id="pubPlace_08fc4b2f"/>
                                                <publisher xml:id="publisher_95368c20"/>
                                            </imprint>
                                            <date xml:id="date_bab8839f"/>
                                            <title level="a" xml:id="title_389e2bb7"/>
                                            <title level="j" xml:id="title_7cfbecfc">Dagbladet</title>
                                            <editor xml:id="editor_bb65b207"/>
                                            <biblScope unit="vol" xml:id="biblScope_4cf9a211"/>
                                            <biblScope unit="issue" xml:id="biblScope_82300e58"/>
                                            <biblScope unit="page" xml:id="biblScope_add05669"/>
                                            <pubPlace xml:id="pubPlace_426a8684"/>
                                            <publisher xml:id="publisher_018f878b"/>
                                            <ptr label="" xml:id="ptr_373e383b"/>
                                        </bibl>
                                    </biblList>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_389da6b5">
                            <perfResList xml:id="perfResList_82a5d3fc">
                                <perfResList codedval="oc" xml:id="perfResList_e3b3a1b8">
                                    <head xml:id="head_2c00b461">String quartet</head>
                                    <perfRes codedval="sa" count="2" xml:id="perfRes_226eafba">vl.</perfRes>
                                    <perfRes codedval="sb" count="1" xml:id="perfRes_59ba1084">va.</perfRes>
                                    <perfRes codedval="sc" count="1" xml:id="perfRes_a56eaceb">vc.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_6c953f91">
                            <termList xml:id="termList_aa9d257a">
                                <term xml:id="term_a8bd1e2b"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_e402a234">
                            <expression n="1" xml:id="expression_5eeeeb5e">
                                <titleStmt xml:id="titleStmt_a93c3e3d">
                                    <title xml:id="title_33223af1" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_f027f5bb">
                                        <persName role="" xml:id="persName_08c59e22"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_243d4efb">
                                    <incipText xml:id="incipText_9f891bb5">
                                        <p xml:id="p_05ffd733" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_82ab2fe4"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_0e5ddba3"/>
                                </incip>
                                <tempo xml:id="tempo_927e470d">Moderato</tempo>
                                <key xml:id="key_035468f7"/>
                                <meter count="9" unit="8" xml:id="meter_9c38ac0d"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1ad7a57d">
                                    <castList xml:id="castList_00e06d16">
                                        <castItem xml:id="castItem_fddb12c5"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_e91149d5"/>
                                </perfMedium>
                                <extent xml:id="extent_14a440dc"/>
                                <notesStmt xml:id="notesStmt_e8c5b8b8">
                                    <annot xml:id="annot_c2835286"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e98f02b5"/>
                                <relationList xml:id="relationList_8f82a1c2">
                                    <relation label="" rel="hasReproduction" xml:id="relation_255db535"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_f415ae21">
                                <titleStmt xml:id="titleStmt_82dc7dce">
                                    <title xml:id="title_77ac0ae3" xml:lang="en">Adagio</title>
                                    <respStmt xml:id="respStmt_dd89972a">
                                        <persName role="" xml:id="persName_a6a5ae0f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ca499024">
                                    <incipText xml:id="incipText_6f543c96">
                                        <p xml:id="p_011d8df0" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_2d9930f4"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_4f2541ff"/>
                                </incip>
                                <tempo xml:id="tempo_371a8b94"/>
                                <key xml:id="key_6266c1b4"/>
                                <meter count="4" unit="8" xml:id="meter_55b40c29"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_84840b4f">
                                    <castList xml:id="castList_2db312d1">
                                        <castItem xml:id="castItem_e5b22a9a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c358383d"/>
                                </perfMedium>
                                <extent xml:id="extent_2dd07b3f"/>
                                <notesStmt xml:id="notesStmt_31ce19c9">
                                    <annot xml:id="annot_ca7f9704"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ca063941"/>
                                <relationList xml:id="relationList_afa5879f">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a4c06d30"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_7345129d">
                                <titleStmt xml:id="titleStmt_1268669c">
                                    <title xml:id="title_bd686923" xml:lang="en">Scherzo</title>
                                    <respStmt xml:id="respStmt_43a27818">
                                        <persName role="" xml:id="persName_0b2ca465"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7fdd28c6">
                                    <incipText xml:id="incipText_dc025511">
                                        <p xml:id="p_a2e6be34" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_696fc99d"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_f02c767c"/>
                                </incip>
                                <tempo xml:id="tempo_9fdf0aa3">Presto</tempo>
                                <key xml:id="key_620d5674"/>
                                <meter count="12" unit="16" xml:id="meter_77681263"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_86cec4cc">
                                    <castList xml:id="castList_320fa9c7">
                                        <castItem xml:id="castItem_ab78395b"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ca29273c"/>
                                </perfMedium>
                                <extent xml:id="extent_cb85f688"/>
                                <notesStmt xml:id="notesStmt_7086042f">
                                    <annot xml:id="annot_4b3d0208"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_7d6c29e5"/>
                                <relationList xml:id="relationList_41a29afa">
                                    <relation label="" rel="hasReproduction" xml:id="relation_2529a86e"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_1cde5460">
                                <titleStmt xml:id="titleStmt_45d20d4d">
                                    <title xml:id="title_4d8de35b" xml:lang="en">Rondo</title>
                                    <respStmt xml:id="respStmt_e608ab7c">
                                        <persName role="" xml:id="persName_9e4151cc"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_849aa729">
                                    <incipText xml:id="incipText_ad1c28b6">
                                        <p xml:id="p_e36c9035" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_5d45a2fd"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_68b42d48"/>
                                </incip>
                                <tempo xml:id="tempo_1c529e74">Allegretto ben moderato</tempo>
                                <key xml:id="key_9fd46bd8"/>
                                <meter sym="common" xml:id="meter_b663a557"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f9b9dbb4">
                                    <castList xml:id="castList_3aef20e2">
                                        <castItem xml:id="castItem_d09fa031"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_db12ce52"/>
                                </perfMedium>
                                <extent xml:id="extent_413f703e"/>
                                <notesStmt xml:id="notesStmt_35dabd79">
                                    <annot xml:id="annot_d6f298b4"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a31a0a1d"/>
                                <relationList xml:id="relationList_0aa2ba45">
                                    <relation label="" rel="hasReproduction" xml:id="relation_290ad4cd"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_11bfe11c">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_c45af810"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e143">
                <respStmt xml:id="respStmt_a9253072">
                    <resp xml:id="resp_de0fefa6">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0562a260">
                    <p xml:id="p_02c9e371">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_140d1e157">
                <respStmt xml:id="respStmt_9e0d9f6c">
                    <resp xml:id="resp_31083501">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_59ecce32">
                    <p xml:id="p_a6256a25">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_924df2f1">
                <respStmt xml:id="respStmt_a7b50346">
                    <resp xml:id="resp_506d355d">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c904bbbe">
                    <p xml:id="p_91bb269b"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-14" xml:id="change_d39f9149">
                <respStmt xml:id="respStmt_40c93463">
                    <resp xml:id="resp_b4fae700">bue</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6db330e2">
                    <p xml:id="p_f4d29d2d"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_329d1e412">
                <respStmt xml:id="respStmt_7a907956">
                    <resp xml:id="resp_49d1a27b">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_136a03e7">
                    <p xml:id="p_89dd0df2">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_332d1e412">
                <respStmt xml:id="respStmt_daf54dae">
                    <resp xml:id="resp_2f22382c">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ee3077f7">
                    <p xml:id="p_998425a7">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_335d1e412">
                <respStmt xml:id="respStmt_606b6f61">
                    <resp xml:id="resp_f5b0d611">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8ebaf4cf">
                    <p xml:id="p_9c50a5e4">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_335idm46557470983984">
                <respStmt xml:id="respStmt_ec73b654">
                    <resp xml:id="resp_530e5f81">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b3949f05">
                    <p xml:id="p_54491a97">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="9" xml:id="change_6f7adba3">
                <respStmt xml:id="respStmt_b6f13682">
                    <resp xml:id="resp_5448d457">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0edd46c4">
                    <p xml:id="p_5b3f4d60">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_f8f33e90">
                <respStmt xml:id="respStmt_4e3e224e">
                    <resp xml:id="resp_c961e638">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9ed7b067">
                    <p xml:id="p_b649b3fa"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-16" xml:id="change_af9372e9">
                <respStmt xml:id="respStmt_98f51b5d">
                    <resp xml:id="resp_1a799075">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_23a2f637">
                    <p xml:id="p_d0f37c53"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-16" xml:id="change_1c7095f0">
                <respStmt xml:id="respStmt_df067eea">
                    <resp xml:id="resp_bec9955b">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_632e8180">
                    <p xml:id="p_54579013"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-24" xml:id="change_520N10609">
                <respStmt xml:id="respStmt_a6c913fe">
                    <resp xml:id="resp_75de35dc">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_55793b5d">
                    <p xml:id="p_0fd3f3a7"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_619N10727">
                <respStmt xml:id="respStmt_af8872a0">
                    <resp xml:id="resp_e615cc63">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_02ec9bd1">
                    <p xml:id="p_08a2835d"/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_624N1072F">
                <respStmt xml:id="respStmt_8ac64978">
                    <resp xml:id="resp_b8b5f0c7">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ad2dd551">
                    <p xml:id="p_5663d6bd"/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>